* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: inherit !important;
}

#MessageViewBody a {
  color: inherit;
  text-decoration: none;
}

p {
  line-height: inherit
}

.desktop_hide,
.desktop_hide table {
  mso-hide: all;
  display: none;
  max-height: 0px;
  overflow: hidden;
}

.image_block img+div {
  display: none;
}

sup,
sub {
  font-size: 75%;
  line-height: 0;
}

.row-3 .column-1 .block-5 .button:hover,
.row-3 .column-1 .block-6 .button:hover {
  background-color: #b27e15 !important;
  border-bottom: 0 solid transparent !important;
  border-left: 0 solid transparent !important;
  border-right: 0px solid transparent !important;
  border-top: 0 solid transparent !important;
  color: #ffffff !important;
}

@media (max-width:768px) {

  .row-2 .column-2 .block-1.button_block .alignment .button,
  .row-2 .column-4 .block-1.button_block .alignment .button,
  .row-2 .column-5 .block-1.button_block .alignment .button,
  .row-2 .column-6 .block-1.button_block .alignment .button,
  .row-3 .column-1 .block-3.button_block .alignment .button,
  .row-3 .column-1 .block-5.button_block .alignment .button,
  .row-3 .column-1 .block-6.button_block .alignment .button {
    display: inline-block !important;
  }

  .mobile_hide {
    display: none;
  }

  .row-content {
    width: 100% !important;
  }

  .stack .column {
    width: 100%;
    display: block;
  }

  .mobile_hide {
    min-height: 0;
    max-height: 0;
    max-width: 0;
    overflow: hidden;
    font-size: 0px;
  }

  .desktop_hide,
  .desktop_hide table {
    display: table !important;
    max-height: none !important;
  }

  .row-1 .column-1 .block-2.paragraph_block td.pad>div {
    text-align: left !important;
    font-size: 16px !important;
  }

  .row-1 .column-1 .block-2.paragraph_block td.pad,
  .row-2 .column-2 .block-1.button_block td.pad,
  .row-2 .column-4 .block-1.button_block td.pad,
  .row-2 .column-5 .block-1.button_block td.pad,
  .row-2 .column-6 .block-1.button_block td.pad,
  .row-3 .column-1 .block-1.divider_block td.pad,
  .row-3 .column-1 .block-3.button_block td.pad,
  .row-3 .column-1 .block-5.button_block td.pad,
  .row-3 .column-1 .block-6.button_block td.pad {
    padding: 10px !important;
  }

  .row-2 .column-2 .block-1.button_block span,
  .row-2 .column-4 .block-1.button_block span,
  .row-2 .column-5 .block-1.button_block span,
  .row-2 .column-6 .block-1.button_block span,
  .row-3 .column-1 .block-3.button_block span,
  .row-3 .column-1 .block-5.button_block span,
  .row-3 .column-1 .block-6.button_block span {
    font-size: 16px !important;
    line-height: 32px !important;
  }

  .row-2 .column-2 .block-1.button_block .alignment,
  .row-2 .column-4 .block-1.button_block .alignment,
  .row-2 .column-5 .block-1.button_block .alignment,
  .row-2 .column-6 .block-1.button_block .alignment,
  .row-3 .column-1 .block-3.button_block .alignment,
  .row-3 .column-1 .block-5.button_block .alignment,
  .row-3 .column-1 .block-6.button_block .alignment {
    text-align: center !important;
  }

  .row-3 .column-1 .block-1.divider_block .alignment table {
    display: inline-table;
  }

  .row-3 .column-1 .block-1.divider_block .alignment {
    text-align: center !important;
    font-size: 1px;
  }
}
